<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome!</title>
</head>
<body>
    <header>
        <nav>
            <a href="about.html">About</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <h1>Welcome to Coding!</h1>
        <h2>Welcome to HTML!</h2>
        <p>
            Here I am, practicing HTML and having a nice time playing with tags and typing my own text and watching it come up in Chrome.
        </p>
        <p>
            I can already feel myself becoming a real programmer.
        </p>
        <h2>Welcome to CSS!</h2>
        <p>
            Pretty soon I'm going to learn some CSS to make this page a lot prettier!
        </p>
    </main>
    <footer>
        <div>Copyright 2023 by this original the characterdonotsteal</div>
        <div>Kovu is the best boy</div>
    </footer>
</body>
</html>
